/*<![CDATA[*/
 
{
	
/* engine stats styling */

}
#engine_stats {
    font-weight:bold;
    line-height:1.5;
}

#engine_stats thead th {
}

#engine_stats tr {
	
}

th {
    font-size:15px;
}

td {
    font-size:15px; 
}

.column_1 {
    vertical-align:top;
    height:22px;
    max-width:auto;	
}
 
/*]]>*/